﻿.home-container .welcome-info{padding:2% 0}
.home-container .welcome-info .part-item .list{display: flex;flex-wrap: wrap;justify-content: space-between;gap: 30px;}
.home-container .welcome-info .part-item .list .item{display:flex}
.home-container .welcome-info .part-item .list .item:nth-child(-n+3){width: calc((100% - 60px)/3);}
.home-container .welcome-info .part-item .list .item:nth-child(n+4){width: calc((100% - 90px)/4);}
.home-container .welcome-info .part-item .list .item .part-list-item{position:relative;border:1px solid #EAEAEA;flex:1;margin-right:50px;transition:all .5s}
.home-container .welcome-info .part-item .list .item .part-list-item:last-child{margin-right:0px}
.home-container .welcome-info .part-item .list .item .part-list-item .item-img{display:flex;justify-content:center;align-items:center;position:relative;width:100%;height:auto;background:var(--color)}
.home-container .welcome-info .part-item .list .item .part-list-item .item-img img{position:absolute;transition:all .5s ease;width:100%;height:100%;display:block}
.home-container .welcome-info .part-item .list .item .part-list-item .item-img a,.home-container .welcome-info .part-item .list .item .part-list-item .item-img .item-info{transition:all .5s ease;width:100%;height:100%;justify-content:center;align-items:center;position:absolute;top:0px;left:0px;display:flex;font-size:var(--fontsize24);transform:translate3d(0,20px,0);opacity:0;color:#FFFFFF;z-index:666}
.home-container .welcome-info .part-item .list .item .part-list-item .item-img:after{content:"";display:block;padding-top:100%}
.home-container .welcome-info .part-item .list .item .part-list-item p{color:var(--fontcolor)}
.home-container .welcome-info .part-item .list .item .part-list-item .item-title{margin:10px 10px 0px;font-size:var(--fontsize18)}
.home-container .welcome-info .part-item .list .item .part-list-item .item-content{margin:10px;font-size:var(--fontsize16);color:var(--introcolor);overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical}
.home-container .welcome-info .part-item .list .item .part-list-item:hover{transform:translateY(-2px);box-shadow:0px 0px 15px rgba(0,0,0,.3)}
.home-container .welcome-info .part-item .list .item .part-list-item:hover .item-title{color:var(--color)}
.home-container .welcome-info .part-item .list .item .part-list-item:hover .item-img img{opacity:.4}
.home-container .welcome-info .part-item .list .item .part-list-item:hover .item-img a{transform:translateZ(0);opacity:1}
@media (max-width:768px) {
.home-container .welcome-info .part-item .list .item{width: calc((100% - 30px)/2);}
}
.home-container .welcome-info .part-title:after{line-height:1;}
.home-container .welcome-info .part-item .list{gap:inherit;}
.home-container .welcome-info .part-item .list .item:nth-child(-n+3){width:33.333%;}
.home-container .welcome-info .part-item .list .item:nth-child(n+4){width:25%;}
.home-container .welcome-info{margin-bottom:30px}
@media (min-width:769px){.home-container .part-title:after{font-size:120px}}
@media (max-width:500px){.home-container .part-title:after{font-size:65px;top:50%;transform:translate(-50%,-50%)}}
.home-container .welcome-info .part-item .list .item .part-list-item .item-img img{position:relative}
.home-container .welcome-info .part-item .list .item .part-list-item .item-img:after{padding-top:0}
.home-container .hot-product .part-title:after{content:"02"}
.home-container .welcome-info .part-title:after{content:"03"}
.home-about{padding:70px 260px 0}
.home-container .about-info{margin-top:25px;flex-direction:row-reverse;align-items:center}
.home-container .about-info .about-content{background:none;padding:0 40px 0 0}
.home-container .about-info .about-content .content-title{padding:0;color:var(--color);line-height:1.3;font-size:25px}
.home-container .about-info .about-content article{padding:5px 0;margin:0;}
.home-container .about-info .about-content article p{color:#555;font-size:var(--fontsize16);line-height:1.7;margin-top:10px}
.home-container .about-info .about-content .about-btn{margin:20px 0 0;border-color:var(--fontcolor)}
.home-container .about-info .about-content .about-btn a{color:var(--fontcolor);font-size:var(--fontsize16);text-align:center;width:100%;height:100%;display:flex;align-items:center;justify-content:center;}
.home-container .about-info .about-content .about-btn a:hover{background:var(--color);color:#fff}
@media screen and (max-width:1520px){.home-about{padding-left:100px;padding-right:100px}}
@media screen and (max-width:1280px){.home-about{padding-left:50px;padding-right:50px}}
@media screen and (max-width:1080px){.home-about{padding-left:25px;padding-right:25px}}
@media screen and (max-width:768px){.home-about{padding:40px 4vw 0}
.home-container .about-info{flex-direction:column}
.home-container .about-info .about-img{position:static;background:none;}
.home-container .about-info .about-img img{opacity:1;}
.home-container .about-info .about-content{padding:20px 0 0}
.home-container .about-info .about-content .content-title{font-size:18px}
.home-container .about-info{margin-top:15px}
.home-container .part-title h3{font-size:25px}}

.home-container .welcome-info .part-item .list .item .part-list-item .item-img a,.home-container .welcome-info .part-item .list .item .part-list-item .item-img .item-info{display: flex;flex-direction: column-reverse;transform: initial;opacity:1}
.home-container .welcome-info .part-item .list .item .part-list-item .item-img a img,.home-container .welcome-info .part-item .list .item .part-list-item .item-img .item-info img{width:auto;height:auto;max-width:150px}
.home-container .welcome-info .part-item .list .item .part-list-item .item-img a,.home-container .welcome-info .part-item .list .item .part-list-item .item-img .item-info{text-align:center;}
@media (max-width:1024px){.home-container .welcome-info .part-item .list .item .part-list-item .item-img a img,.home-container .welcome-info .part-item .list .item .part-list-item .item-img .item-info img{max-height:60px;margin-bottom:5px}
.home-container .welcome-info .part-item .list .item .part-list-item .item-img a,.home-container .welcome-info .part-item .list .item .part-list-item .item-img .item-info{font-size:var(--fontsize20);line-height:1.3}}
@media (max-width:768px){.home-container .welcome-info .part-item .list .item:nth-child(-n+3){width:100%}
.home-container .welcome-info .part-item .list .item:nth-child(n+4){width:50%}}
@media (max-width:500px){.home-container .welcome-info .part-item .list .item .part-list-item .item-img a img,.home-container .welcome-info .part-item .list .item .part-list-item .item-img .item-info img{max-height:50px;}
.home-container .welcome-info .part-item .list .item .part-list-item .item-img a,.home-container .welcome-info .part-item .list .item .part-list-item .item-img .item-info{font-size:var(--fontsize17);padding:5px}}
.home-container .partners ul li{position:relative;padding-bottom:10%;max-width:inherit;min-width:inherit;width:16.666%;flex:inherit}
.home-container .partners ul li a{width:100%;height:100%;position:absolute;top:0;left:0;overflow:hidden;}
.home-container .partners ul li img{position:absolute;top:0;left:0;width:100%;height:100%;object-fit:contain;padding:10px;}
@media (max-width:768px){.home-container .partners ul li{width:33.333%;padding-bottom:18%}}